;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Driver da Impressora
NAME_PRODUCT_SFS=Driver do Scanner
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Driver da Impressora IJ
NAME_PRODUCT_XPS=Driver da Impressora XPS
NAME_READMESHORTCUT=Leiame
NAME_READMESHORTCUT_XPS=Leiame XPS
NAME_IJMONITOR=Monitor de Segundo Plano Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Desinstalar
NAME_UNINSTALLERSHORTCUT_SFP=Desinstalador do Driver da Impressora
NAME_UNINSTALLERSHORTCUT_SFS=Desinstalador do Driver do Scanner
NAME_UNINSTALLERSHORTCUT_MFP=Desinstalador dos MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Exibir Histórico de Impressão XPS
STR_INSTALL_SCANDRIVER=Registrando o driver do scanner...
STR_INSTALL_NETWORK_UTILITY=Registrando os utilitários de rede...
STR_IX1_USB_RAD=Usar a impressora via &USB
STR_IX1_USB_MSG=Selecione esta opção para usar a impressora via USB.
STR_IX2_NET_RAD=Usar a impressora da r&ede
STR_IX2_NET_MSG=Selecione esta opção para usar a impressora da rede.
